[build-dependencies]
pkg-config = "0.3.7"

[dependencies]
failure = "0.1.1"
glib = "0.6.0"
glib-sys = "0.7.0"
gobject-sys = "0.7.0"
gtk = "0.5.0"
gtk-sys = "0.7.0"
libc = "0.2"

[dev-dependencies]
shell-words = "0.1.0"
tempdir = "0.3"

[features]
dox = []

[lib]
name = "gspell_sys"

[package]
build = "build.rs"
links = "gspell"
name = "gspell-sys"
version = "0.2.0"
